Subject: Possible to raise moths?

From: "K.C. Komosky" <[email-masked]>
Date: Thu, 9 May 1996 14:37:43 -0500

My girlfriend has, for the longest time, been fascinated with 
butterflies, and even more with moths(?), or at least the pretty ones.

She asked me to find out if it is possible to raise any species of moth 
at home. While I'm sure it is possible for a professional or scientist, 
is it possible for an amateur to do this without spending a small fortune?

She is particularily interested in the stubby. fuzzy, moths. I'm afraid I 
don't know any of the proper terminology, as I'm a geology major, not 
entomolgy.

If it is possible, could anyone point me in the right direction to find  out 
how to do this, and where one would get the various supplies needed?

Thank you very much for your time and assistance. Any replies, either by 
private e-mail, or though this newsgroup if you think it would be of 
general interest, would be appreciated.

K.C. Komosky
[email-masked]